body{
	background: #010032;
}

a:link{
	color: #FFFFFF;
	font-weight: normal;
}

a:visited{
	color: #CCCCCC;
	font-weight: normal;
}
	
a:hover{
	color: #f7ffa3;
	text-decoration: none;
}

a:active{
	color: #FFFFFF;
	font-weight:normal;
}

.nav{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	vertical-align: baseline;
	text-indent: 0%;
	color: #FFFFFF;
}

.updates{
	font-family: 'trebuchet ms', 'helvetica', 'sans';
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	vertical-align: baseline;
	text-indent: 0%;
	color: #FFFFFF;
}

.default{
	font-family: 'trebuchet ms', 'helvetica', 'sans';
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
}

.sitedefault{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 15px;
	font-weight: normal;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #272727;
}

.sitesmall{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 10px;
	font-weight: normal;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
}

.siteimagebg{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #000000;
}

.featuresdefault{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #015964;
}

.gamesdefault{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #222cb2;
}

.gamesimagebg{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #111770;
}

.gamesimagebgcenter{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #111770;
}

.featuresimagebg{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #032e33;
}


.seriesdefault{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #493517;
}

.seriesimagebg{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #1c1409;
}

.mediadefault{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #761006;
}

.mediaimagebg{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #3f0803;
}

.sitetitle{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	text-indent: 0%;
	color: #FFFFFF;
	height: '25';
	background-image: url('http://www.sonicworld.net/site/images/bar.jpg');
}

	
	.seriestitle{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	text-indent: 0%;
	color: #FFFFFF;
	height: '25';
	background-image: url('http://www.sonicworld.net/site/series/images/bar.jpg');
	
}

	.mediatitle{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	text-indent: 0%;
	color: #FFFFFF;
	height: '25';
	background-image: url('http://www.sonicworld.net/site/media/images/bar.jpg');
	
}


	
	.featurestitle{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	text-indent: 0%;
	color: #FFFFFF;
	height: '25';
	background-image: url('http://www.sonicworld.net/site/features/images/bar.jpg');
	
}

.gamestitle{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	text-indent: 0%;
	color: #FFFFFF;
	height: '25';
	background-image: url('http://www.sonicworld.net/site/games/images/bar.jpg');
	
}


.gamesside{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	text-indent: 0%;
	color: #FFFFFF;
	background-image: url('http://www.sonicworld.net/site/images/swirl.jpg');
	
}


.mediaside{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	text-indent: 0%;
	color: #FFFFFF;
	background-image: url('http://www.sonicworld.net/site/media/images/swirl.jpg');
	
}

.seriesside{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	text-indent: 0%;
	color: #FFFFFF;
	background-image: url('http://www.sonicworld.net/site/series/images/swirl.jpg');
	
}

.siteside{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	text-indent: 0%;
	color: #FFFFFF;
	background-image: url('http://www.sonicworld.net/site/images/swirl2.jpg');
	}

.mediasideboxes{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #761006;
}

.sitesideboxes{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 12px;
	font-weight: normal;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #272727;
}


.gamessideboxes{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #222cb2;
}

.seriessideboxes{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	text-indent: 0%;
	color: #FFFFFF;
	background-color: #493517;
}



.title{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	text-indent: 0%;
	color: #FFFFFF;
}


.menu{
	font-family: 'arial', 'helvetica', 'sans';
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	vertical-aligh: top;
	text-indent: 0%;
	color: #FFFFFF;
}
td.menu{background:black}
table.menu
{
font-size:100%;
position:absolute;
visibility:hidden;
}
